/*$max-content-width: value screen*/
/*Category product*/
/*button style*/
.em-slideshow {
  margin-bottom: 30px;
}
.em-slideshow h1, .em-slideshow h3, .em-slideshow h4, .em-slideshow h2 {
  color: #434343;
}
.em-slideshow h3:before, .em-slideshow h3:after, .em-slideshow h2:before, .em-slideshow h2:after {
  display: none;
}
.em-slideshow .owl-theme .owl-controls .owl-buttons div {
  top: 44% !important;
  -moz-border-radius: 0% !important;
  -webkit-border-radius: 0% !important;
  border-radius: 0% !important;
}
.em-slideshow .owl-carousel .owl-item .em-owlcarousel-des {
  left: 60%;
  top: 25%;
  width: 40%;
  text-align: left;
}
.em-slideshow .owl-carousel .owl-item .em-owlcarousel-des.em-owlcarousel-des-0 {
  left: 13%;
}
.em-slideshow .owl-carousel .owl-item .em-owlcarousel-des.em-owlcarousel-des-2 {
  left: 25%;
  width: 50%;
  text-align: center;
}

/*Sidebar*/
.cms-home-page .em-sidebar {
  margin-top: 20px;
}

.em-today-deals {
  margin-bottom: 50px;
}
.em-today-deals .products-grid .item .product-item {
  border: 0;
}
.em-today-deals .product-item .product-shop {
  padding: 0 20px 10px;
}
.em-today-deals .product-item .price-box {
  display: none;
}
.em-today-deals .owl-theme .owl-controls .owl-buttons div.owl-next {
  top: -30px;
}
.em-today-deals .owl-theme .owl-controls .owl-buttons div.owl-prev {
  top: -30px;
  right: 50px;
}

.em-line-01.block .widget {
  border: 0;
}

.em-sidebar .products-list .product-shop .price-box {
  margin-bottom: 14px;
}

/*Home Content*/
.em-title-style02 {
  margin-bottom: 50px;
}
.em-title-style02 .em-widget-title {
  margin-bottom: 50px;
  background: #eaeaea;
}
.em-title-style02 .em-widget-title h3 {
  background: #7cb147;
  padding: 8px 35px 8px 20px;
  color: #fff;
  display: inline-block;
  margin: -1px 0;
  position: relative;
}
.em-title-style02 .em-widget-title h3:before {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f0fa";
  font-size: 20px;
  margin-right: 10px;
}
.em-title-style02 .em-widget-title h3:after {
  content: "";
  position: absolute;
  right: -13px;
  top: 7px;
  width: 27px;
  height: 27px;
  background: #eaeaea;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}
.em-title-style02.em-title-style02-c2 .em-widget-title h3 {
  background: #f07120;
}
.em-title-style02.em-title-style02-c2 .em-widget-title h3:before {
  content: '\f091';
}
.em-title-style02.em-title-style02-c3 .em-widget-title h3 {
  background: #855fa8;
}
.em-title-style02.em-title-style02-c3 .em-widget-title h3:before {
  content: '\f179';
}
.em-title-style02.em-title-style02-c4 .em-widget-title h3 {
  background: #ef4056;
}
.em-title-style02.em-title-style02-c4 .em-widget-title h3:before {
  content: '\f005';
}
.em-title-style02.em-title-style02-c5 .em-widget-title h3 {
  background: #1cbbb4;
}
.em-title-style02.em-title-style02-c5 .em-widget-title h3:before {
  content: '\f038';
}
.em-title-style02.em-title-style02-c6 .em-widget-title h3 {
  background: #f7941d;
}
.em-title-style02.em-title-style02-c6 .em-widget-title h3:before {
  content: '\f040';
}

.em-wrapper-ads-item .em-box {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 30px 30px 20px;
  overflow: hidden;
}
.em-wrapper-ads-item .em-box h3 {
  padding: 0 10px;
}
.em-wrapper-ads-item .em-box .fa {
  font-size: 0;
  margin-bottom: 10px;
}
.em-wrapper-ads-item .em-box .fa:before {
  font-size: 50px;
}
.em-wrapper-ads-item .em-box .button-link {
  float: none;
  margin: 10px 0 0;
  display: inline-block;
  vertical-align: top;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.em-wrapper-product-30 .em-box {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  padding: 20px;
}
.em-wrapper-product-30 .em-box .em-widget-title h3 {
  text-transform: uppercase;
}

.owl-theme .owl-controls .owl-buttons div {
  font-size: 0 !important;
  margin: 0 !important;
  padding: 8px 6px !important;
  width: 30px;
  height: 30px;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  border-radius: 50% !important;
}
.owl-theme .owl-controls .owl-buttons div:after {
  display: none;
}

.owl-theme .owl-controls .owl-buttons div.owl-next {
  top: -74px;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
  top: -74px;
  right: 50px;
}

.rating-box {
  background: url(../images/bkg_rating.png) 0 0 repeat-x;
}

.rating-box .rating {
  background: url(../images/bkg_rating.png) 0 100% repeat-x;
}

/*Main Color Variation*/
.em-color span.emColorStyle01 {
  background: #fea129;
}
.em-color span.emColorStyle02 {
  background: #cc0000;
}
.em-color span.emColorStyle03 {
  background: #202020;
}
.em-color span.emColorStyle04 {
  background: #10ad70;
}
